## upower 0.9.9

=== debian/changelog ===
upower (0.9.9-4) unstable; urgency=low

  * debian/control: Make pm-utils dependency [linux-any].

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Apr 2011 13:10:19 +0200

upower (0.9.9-3) unstable; urgency=low

  * debian/control
    - Add Depends on gir1.2-upowerglib-1.0 (= ${binary:Version}) to
      libupower-glib-dev according to the new GObject introspection policy.
    - Bump pm-utils from Recommends to Depends to avoid accidental removals
      leading to unexpected behaviour. (Closes: #619774)
    - Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 10 Apr 2011 20:29:56 +0200

upower (0.9.9-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Mar 2011 13:00:59 +0100

upower (0.9.9-1) experimental; urgency=low

  * New upstream release.
    - Fix bitmap check in the input code. (Closes: #616474)
    - Add an option for polling dock devices in UPower.conf, defaulting to
      false. (Closes: #613745)
  * debian/control
    - Bump Build-Depend on libgudev-1.0-dev to (>= 147).
  * debian/libupower-glib1.symbols
    - Add new up_client_get_lid_force_sleep symbol.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Mar 2011 11:46:20 +0100

upower (0.9.8-3) experimental; urgency=low

  [ Frédéric Péters ]
  * Enable gobject introspection support. (Closes: #614795)
    - Add Build-Depends on libgirepository1.0-dev (>= 0.9.12),
      gobject-introspection (>= 0.9.12-4~) and gir1.2-glib-2.0.
    - Add package gir1.2-upowerglib-1.0 containing the typelib file.
    - Install gir file in libupower-glib-dev.install.
    - Call dh_girepository for libupower-glib1 in debian/rules.

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 8 and update build dependency on
    debhelper accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Feb 2011 17:46:34 +0100

upower (0.9.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Feb 2011 14:39:45 +0100

upower (0.9.8-1) experimental; urgency=low

  * New upstream release. Changes since our previous git snapshot:
    - Add an "IsDocked" property.
    - Testsuite: Reduce race condition in history purging check.
    - Update the list of HID UPS devices
    - Fix links to git repository in HACKING
    - Support the power_now sysfs attribute to get time remaining on new
      kernels
  * debian/libupower-glib1.symbols: Add new symbol.

 -- Martin Pitt <mpitt@debian.org>  Fri, 07 Jan 2011 16:56:11 +0100

upower (0.9.7+git20101104-e38cdd-1) experimental; urgency=low

  * Upgrade to latest git head, up to commit e38cddbb8:
    - Fix compilation eror against Linux 2.6.36
    - Check for and link against libplist. Fixes building with gcc 4.5.
    - Drop unnecessary check for polkit-backend.
    - Fix test suite to work as normal user, by using a temporary directory
      for the history files.
  * debian/control: Remove libpolkit-backend-1-dev build dependency again,
    this was only a workaround.
  * debian/rules: Move from cdbs to dh. Bump debhelper build dependency to >=
    7.0.50~, as required for overriding targets.
  * debian/rules: Disable running the upstream tests during package build, as
    they need a running system D-BUS (which we don't have on the buildds).

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Nov 2010 23:57:46 -0400

upower (0.9.7-1) experimental; urgency=low

  * New upstream release.
  * Remove patches that have been merged upstream
    - debian/patches/00git_dont_poll_serial_port_if_no_wup_adaptor.patch
    - debian/patches/00git_fix_double_dbus_return.patch
    - debian/patches/00git_fix_missing_polkit_dbus_return.patch
    - debian/patches/00git_fix_missing_qos_dbus_return.patch
    - debian/patches/00git_initialize_polkit_gerror.patch
  * Add Build-Depends on libpolkit-backend-1-dev (required if building against
    the old PolicyKit API).
  * Switch to source format 3.0 (quilt)
    - Update debian/source/format
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Nov 2010 11:46:22 -0400

upower (0.9.5-5) unstable; urgency=low

  * debian/patches/00git_dont_poll_serial_port_if_no_wup_adaptor.patch
    - Do not continue to poll the serial port if there is no Watts Up Pro
      adaptor. Patch cherry-picked from upstream Git. (Closes: #586751)
  * Drop libdevkit-power-gobject library packages as all reverse dependencies
    have been updated to use the new API provided by libupower-glib.
    (Closes: #595083)

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Oct 2010 21:39:56 +0200

upower (0.9.5-4) unstable; urgency=low

  * Add 00git_initialize_polkit_gerror.patch: Ensure we've initialized errors
    when calling into PolicyKit. Patch cherrypicked from upstream git head.
    (LP: #648414)
  * 00git_fix_double_dbus_return.patch: Unfuzz to apply on top of previous
    patch; now it exactly matches the upstream commit.

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Oct 2010 11:40:25 +0200

upower (0.9.5-3) unstable; urgency=low

  * Add 00git_fix_double_dbus_return.patch,
    00git_fix_missing_polkit_dbus_return.patch,
    00git_fix_missing_qos_dbus_return.patch: Fix missing or duplicate D-BUS
    return values, which cause crashes. Patches cherrypicked from upstream git
    head. (LP: #614119)

 -- Martin Pitt <mpitt@debian.org>  Fri, 24 Sep 2010 18:04:17 +0200

upower (0.9.5-2) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.9.1.
    - Use architecture wildcards for the libgudev-1.0-dev, libkvm-dev and
      libusb-1.0-0-dev build dependencies.
    - Update Build-Depends according to configure.ac.
  * debian/upower.postinst
    - Query D-Bus to find out the correct pid of the process claiming
      org.freedesktop.UPower. This way we do not accidentally kill the
      wrong process when being installed in a chroot. (Closes: #594871)
  * debian/upower.prerm

