=== debian/control ===
Source: upower
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 8),
 autotools-dev,
 pkg-config,
 xsltproc,
 gtk-doc-tools,
 intltool (>= 0.40.0),
 libdbus-glib-1-dev (>= 0.76),
 libdbus-1-dev (>= 1.0),
 libglib2.0-dev (>= 2.21.5),
 libgudev-1.0-dev (>= 147) [linux-any],
 libkvm-dev [kfreebsd-any],
 libpolkit-gobject-1-dev (>= 0.91),
 libusb-1.0-0-dev (>= 1.0.0) [linux-any],
 libimobiledevice-dev (>= 0.9.7) [linux-any],
 libgirepository1.0-dev (>= 0.9.12),
 gobject-introspection (>= 0.9.12-4~),
 gir1.2-glib-2.0
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-utopia/upower.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/upower.git;a=summary
Homepage: http://upower.freedesktop.org/

Package: upower
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any], dbus, pm-utils [linux-any]
Recommends: policykit-1
Conflicts: devicekit-power
Replaces: devicekit-power
Description: abstraction for power management
 upower provides an interface to enumerate power sources on the system
 and control system-wide power management. Any application can access the
 org.freedesktop.UPower service on the system message bus. Some
 operations (such as suspending the system) are restricted using PolicyKit.

Package: upower-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Conflicts: devicekit-power-doc (<< 1:0)
Replaces: devicekit-power-doc (<< 1:0)
Suggests: devhelp
Description: abstraction for power management - documentation
 upower provides an interface to enumerate power sources on the system
 and control system-wide power management. Any application can access the
 org.freedesktop.UPower service on the system message bus. Some
 operations (such as suspending the system) are restricted using PolicyKit.

Package: libupower-glib1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: abstraction for power management - shared library
 upower provides an interface to enumerate power sources on the system
 and control system-wide power management. Any application can access the
 org.freedesktop.UPower service on the system message bus. Some
 operations (such as suspending the system) are restricted using PolicyKit.
 .
 This package contains the shared library to be used by applications.

Package: libupower-glib-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libupower-glib1 (= ${binary:Version}), gir1.2-upowerglib-1.0 (= ${binary:Version})
Description: abstraction for power management - development files
 upower provides an interface to enumerate power sources on the system
 and control system-wide power management. Any application can access the
 org.freedesktop.UPower service on the system message bus. Some
 operations (such as suspending the system) are restricted using PolicyKit.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-upowerglib-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GObject introspection data for upower
 upower provides an interface to enumerate power sources on the system
 and control system-wide power management. Any application can access the
 org.freedesktop.UPower service on the system message bus. Some
 operations (such as suspending the system) are restricted using PolicyKit.
 .
 This package contains introspection data for upower.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
