## upower 0.9.13

=== debian/changelog ===
upower (0.9.13-1) unstable; urgency=low

  * New upstream release. 
    - Modernize build system.
    - Update for the g_unix_signal_add_full() ABI break of glib 2.29.90.
    - Hardcode wacom battery devices as not power-supply devices.
  * debian/control: Add missing libdbus-1-dev dependency to
    libupower-glib-dev, the pkg-config file requires it. (LP: #829840)

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Sep 2011 12:59:57 +0200

upower (0.9.12-1) unstable; urgency=low

  * New upstream release:
    - Fix estimation rate for batteries that do not provide this data.
      (LP: #629258)
  * debian/copyright: Fix headers.
  * debian/watch: Look for *.xz tarballs, upstream only publishes these now.
    Repack our tarball as tar.bz2.

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Jul 2011 13:06:06 +0200

upower (0.9.11-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/rules: Call dpkg-gensymbols in -c4 mode, to ensure that our
    symbols files are up to date.
  * debian/libupower-glib1.symbols: Add new symbols from this version.

 -- Martin Pitt <mpitt@debian.org>  Thu, 26 May 2011 16:27:43 +0200

upower (0.9.10-1) unstable; urgency=low

  * New upstream release:
    - Fix "unknown" battery status guessing to not be recursive. (LP: #384304)
  * debian/control: Drop obsolete devicekit-power-* Conflicts/Replaces.

 -- Martin Pitt <mpitt@debian.org>  Thu, 05 May 2011 14:31:17 +0200
