=== debian/control ===
--- 
+++ 
@@ -29,8 +29,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any], dbus, pm-utils [linux-any]
 Recommends: policykit-1
-Conflicts: devicekit-power
-Replaces: devicekit-power
 Description: abstraction for power management
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
@@ -41,8 +39,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Conflicts: devicekit-power-doc (<< 1:0)
-Replaces: devicekit-power-doc (<< 1:0)
 Suggests: devhelp
 Description: abstraction for power management - documentation
  upower provides an interface to enumerate power sources on the system
@@ -65,7 +61,12 @@
 Package: libupower-glib-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libupower-glib1 (= ${binary:Version}), gir1.2-upowerglib-1.0 (= ${binary:Version})
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ libglib2.0-dev,
+ libdbus-glib-1-dev (>= 0.76),
+ libupower-glib1 (= ${binary:Version}),
+ gir1.2-upowerglib-1.0 (= ${binary:Version})
 Description: abstraction for power management - development files
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
