=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 override_dh_shlibdeps:
 	dh_shlibdeps
 	dh_girepository -plibupower-glib1
+
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
