## upower 0.9.14

=== debian/changelog ===
upower (0.9.14-3) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control: Add Build-Depends on libglib2.0-doc for proper
    cross-references in the gtk-doc API documentation.
  * Enable default hardening options from dpkg-buildflags.
    - Use buildflags.mk snippet in debian/rules.
    - Add Build-Depends on dpkg-dev (>= 1.6.1).

  [ Martin Pitt ]
  * debian/tests/upstream-system: Just redirect integration-test's stderr to
    stdout, this is easier to test and still fulfills DEP-8.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Nov 2011 05:23:20 +0100

upower (0.9.14-2) unstable; urgency=low

  * Add debian/tests/control and debian/tests/upstream-system:
    DEP-8/autopkgtest control file for running the upstream tests.

 -- Martin Pitt <mpitt@debian.org>  Mon, 07 Nov 2011 10:59:32 +0100

upower (0.9.14-1) unstable; urgency=low

  * New upstream release.
    - Fix kFreeBSD detection.
    - Fix linux up_backend_supports_sleep_state() return code.
      (Closes: #639754)

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Oct 2011 17:10:46 +0200
