=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
+ dpkg-dev (>= 1.6.1),
  autotools-dev,
  pkg-config,
  xsltproc,
  gtk-doc-tools,
+ libglib2.0-doc,
  intltool (>= 0.40.0),
  libdbus-glib-1-dev (>= 0.76),
  libdbus-1-dev (>= 1.0),
