## upower 0.9.15

=== debian/changelog ===
upower (0.9.15-3git1) precise; urgency=low

  Upload current Debian packaging git head.

  * Add 00git_update_dock_after_suspend.patch: Re-coldplug dock status when
    resuming from sleep. Patch by Evan Broder, thanks! Also committed
    upstream. (LP: #980746)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Apr 2012 14:39:59 +0200

upower (0.9.15-3) unstable; urgency=low

  * debian/tests/control: Add missing python3 and python3-gi test
    dependencies.
  * Add 00git_fix_libusb_crash.patch: Fix crash in up_device_csr_finalize().
    Patch also committed to upstream git. (LP: #972300)
  * debian/copyright: Update to copyright 1.0 format and fix upstream URL.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Apr 2012 12:41:14 +0200

upower (0.9.15-2) unstable; urgency=low

  * debian/control: Change section of gir1.2-upowerglib-1.0 to introspection.
  * Install systemd service file for upowerd.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Feb 2012 17:06:06 +0100

upower (0.9.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fix the versioned Build-Depends on dpkg-dev.
    The buildflags.mk snippet was added in version 1.16.1, not 1.6.1.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Dec 2011 11:04:18 +0100
