=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
- dpkg-dev (>= 1.6.1),
+ dpkg-dev (>= 1.16.1),
  autotools-dev,
  pkg-config,
  xsltproc,
@@ -22,7 +22,7 @@
  libgirepository1.0-dev (>= 0.9.12),
  gobject-introspection (>= 0.9.12-4~),
  gir1.2-glib-2.0
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-utopia/upower.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/upower.git;a=summary
 Homepage: http://upower.freedesktop.org/
@@ -78,7 +78,7 @@
  This package contains files that are needed to build applications.
 
 Package: gir1.2-upowerglib-1.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: GObject introspection data for upower
