=== debian/tests/control ===
Tests: upstream-system
Depends: upower, python3, python3-gi, gir1.2-glib-2.0
Restrictions: needs-root 
Features: no-build-needed
