## upower 0.9.17

=== debian/changelog ===
upower (0.9.17-1build1) quantal; urgency=low

  * No change rebuild with the new libimobiledevice soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 18:37:13 +0200

upower (0.9.17-1) unstable; urgency=low

  * New upstream bug fix release.
  * Drop 00git_powersupply_property.patch, upstream now.
  * debian/control: Add XS-Testsuite: header as per current DEP-8 spec.
  * debian/tests/control: Depend on @, to also include our gir package and
    other packages we might have forgotten.
  * debian/tests/control: Drop undefined "no-build-needed" feature.

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Jun 2012 17:38:27 +0200

upower (0.9.16-3) unstable; urgency=low

  * Add 00git_powersupply_property.patch: Fix wrong PowerSupply property for
    devices without a scope sysfs attribute. Also committed to upstream git.
    (LP: #1012578)

 -- Martin Pitt <mpitt@debian.org>  Thu, 14 Jun 2012 13:30:00 +0200

upower (0.9.16-2) unstable; urgency=low

  * Fix changelog. The one uploaded in 0.9.16-1 was incomplete due to a
    missing merge.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 21:31:28 +0200

upower (0.9.16-1) unstable; urgency=low

  * New upstream release.
  * Drop explicit Build-Depends on gir1.2-glib-2.0.
  * Use the systemd service file that is shipped upstream now.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 21:26:09 +0200
