=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc --enable-introspection
+	dh_auto_configure -- \
+		--enable-gtk-doc \
+		--enable-introspection \
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_build:
 	dh_auto_build
