## upower 0.9.19

=== debian/changelog ===
upower (0.9.19-1ubuntu4) raring; urgency=low

  * Add battery_mixed_charge_energy_test.patch: Fix batteries which report the
    current energy (µWh), but only the full charge (µAh). Thanks Alex Hornung
    for the patch! (LP: #1093543)
  * Add battery_mixed_charge_energy_test.patch: Test case for the previous
    patch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 31 Jan 2013 10:28:33 +0100

upower (0.9.19-1ubuntu3) raring; urgency=low

  * memory-leaks.patch: Restore up_device_supply_get_design_voltage leak
    fix, this time correctly initialising device_type (LP: #1108995).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jan 2013 18:36:59 +0000

upower (0.9.19-1ubuntu2) raring; urgency=low

  * memory-leaks.patch: Revert the bit in
    up_device_supply_get_design_voltage(), causing crashes.
    (LP: #1108995)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Jan 2013 19:01:54 +0100

upower (0.9.19-1ubuntu1) raring; urgency=low

  * Fix some memory leaks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jan 2013 14:02:27 +0000

upower (0.9.19-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 03 Jan 2013 10:38:45 +0100
