=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
  dpkg-dev (>= 1.16.1),
@@ -19,13 +20,13 @@
  libpolkit-gobject-1-dev (>= 0.91),
  libusb-1.0-0-dev (>= 1.0.0) [linux-any],
  libimobiledevice-dev (>= 0.9.7) [linux-any],
- libgirepository1.0-dev (>= 0.9.12),
+ libgirepository1.0-dev (>= 0.10.7-1~),
  gobject-introspection (>= 0.9.12-4~),
- gir1.2-glib-2.0
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-utopia/upower.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/upower.git;a=summary
 Homepage: http://upower.freedesktop.org/
+XS-Testsuite: autopkgtest
 
 Package: upower
 Architecture: any
