=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
  dpkg-dev (>= 1.16.1),
@@ -17,12 +16,12 @@
  libglib2.0-dev (>= 2.21.5),
  libgudev-1.0-dev (>= 147) [linux-any],
  libkvm-dev [kfreebsd-any],
- libpolkit-gobject-1-dev (>= 0.91),
+ libpolkit-gobject-1-dev (>= 0.97),
  libusb-1.0-0-dev (>= 1.0.0) [linux-any],
  libimobiledevice-dev (>= 0.9.7) [linux-any],
  libgirepository1.0-dev (>= 0.10.7-1~),
  gobject-introspection (>= 0.9.12-4~),
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-utopia/upower.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/upower.git;a=summary
 Homepage: http://upower.freedesktop.org/
