=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-introspection \
+		--enable-deprecated \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_build:
