## upower 0.9.22

=== debian/changelog ===
upower (0.9.22-1ubuntu2) saucy-proposed; urgency=low

  * Add 00git_clamp_percentage.patch: Clamp percentage for overfull batteries,
    to avoid showing 0% on some fully charged battery models. Fixes regression
    from 0.9.22. (LP: #1240673)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Oct 2013 08:41:01 +0200

upower (0.9.22-1ubuntu1) saucy; urgency=low

  * Cherry-pick two fixes from upstream:
    - up-client: Really don't overwrite retval with prop values. Properties
      and property notification via libupower-glib got broken in 0.9.22.
      Incorrect values were being returned, meaning anything relying on these
      might do the wrong thing, such as in LP: #1238663
    - lib: Fix crasher calling _about_to_sleep_sync(). Crash fix.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Oct 2013 11:41:36 +0100

upower (0.9.22-1) unstable; urgency=low

  * New upstream release.
  * Drop 00git_updates.patch, included in new release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 08 Oct 2013 18:26:25 +0200

upower (0.9.21-3) unstable; urgency=low

  * Add 00git_updates.patch to update to today's upstream git:
    - Fix batteries which report capacity, but not energy/charge
    - Add temperature property for batteries
    - Fix warning in up_device_supply_get_design_voltage
    - Make GetHistory() array order consistent

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Aug 2013 11:34:28 +0200

upower (0.9.21-2) unstable; urgency=low

  [ Martin Pitt ]
  * debian/rules: Run dh_install with --fail-missing to avoid forgetting about
    some scripts.
  * debian/rules: Explicitly set systemd util dir, to avoid build-depending on
    systemd.
  * debian/upower.install: Install notify-upower.sh. (LP: #1196752)

  [ Michael Biebl ]
  * debian/patches/always_use_pm-utils_backend.patch: Always use the pm-utils
    backend, even if logind is running. The availability of logind does not
    necessarily imply, that systemd is running (in a recent enough version),
    which is required for a successful suspend/hibernate.
    (Closes: #718458, LP: #1196752)

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Aug 2013 00:56:44 +0200

upower (0.9.21-1) unstable; urgency=low

  * New upstream release.
  * Add udev build dependency, so that configure can determine the udev
    directory.
  * Add alternative systemd dependency instead of just hard-depending on
    pm-utils. With logind, upower defers suspend to logind instead of calling
    pm-*, this allows us to not install pm-utils with systemd.

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Jul 2013 07:37:19 +0200

upower (0.9.20-2) unstable; urgency=low

  * Upload to unstable.
  * Use gir addon instead of calling dh_girepository manually.
  * Build for multiarch.
  * Use dpkg-buildflags support provided by dh with debhelper compat level 9.
  * Explicitly set libexecdir to /usr/lib/upower so the upowerd binary is
    installed into the proper location.

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Jun 2013 05:45:23 +0200
