=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 8),
- dpkg-dev (>= 1.16.1),
+Build-Depends: debhelper (>= 9),
  autotools-dev,
  pkg-config,
  xsltproc,
@@ -15,6 +15,7 @@
  libdbus-1-dev (>= 1.0),
  libglib2.0-dev (>= 2.21.5),
  libgudev-1.0-dev (>= 147) [linux-any],
+ udev [linux-any],
  libkvm-dev [kfreebsd-any],
  libpolkit-gobject-1-dev (>= 0.97),
  libusb-1.0-0-dev (>= 1.0.0) [linux-any],
@@ -29,7 +30,9 @@
 
 Package: upower
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any], dbus, pm-utils [linux-any]
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any], dbus, pm-utils [linux-any] | systemd [linux-any] | systemd-services [linux-any]
 Recommends: policykit-1
 Description: abstraction for power management
  upower provides an interface to enumerate power sources on the system
@@ -50,7 +53,9 @@
 
 Package: libupower-glib1
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: abstraction for power management - shared library
  upower provides an interface to enumerate power sources on the system
