## upower 0.9.23

=== debian/changelog ===
upower (0.9.23-2ubuntu1) trusty; urgency=medium

  * ppc64el-support.patch: patch m4/libtool.m4 and regenerate configure.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 21 Dec 2013 13:01:42 -0700

upower (0.9.23-2) unstable; urgency=low

  * Drop hardcoded binary glib dependency, it's already being generated
    automatically from the versioned build depends.
  * Add 00git_clamp_percentage.patch: Clamp percentage for overfull batteries,
    to avoid showing 0% on some fully charged battery models. Fixes regression
    from 0.9.22. (LP: #1240673)

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Oct 2013 08:31:44 +0200

upower (0.9.23-1) unstable; urgency=low

  * New upstream bug fix release.
  * Force libglib2.0-0 to be at least 2.36 to avoid running against earlier
    glib versions which still required g_type_init(). (Closes: #722612)

 -- Martin Pitt <mpitt@debian.org>  Sun, 20 Oct 2013 17:11:30 +0200
