=== debian/tests/control ===
Tests: upstream-system
Depends: @, python3, python3-gi, gir1.2-glib-2.0

Tests: build
Depends: libupower-glib-dev, build-essential, upower
