=== debian/watch ===
version=3
http://upower.freedesktop.org/releases/upower-([0-9.]+)\.tar\.xz
