## upower 0.99.1

=== debian/changelog ===
upower (0.99.1-3.2) unstable; urgency=medium

  [ Mike Gabriel ]
  * Non-maintainer upload.

  [ Vlad Orlov ]
  * null-init-pointers.patch: new patch. Properly initialize two
    pointers, avoid segfaults. (Closes: #774546).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Apr 2015 12:03:26 +0200

upower (0.99.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/git-fix-memleak.patch
    - Memleak fix.  Taken from upstream git head, commit 4221835f (Closes:
      #766762). 

 -- Michael Banck <mbanck@debian.org>  Fri, 28 Nov 2014 16:24:34 +0100

upower (0.99.1-3) unstable; urgency=medium

  * debian/tests/build: Drop up_client_get_can_suspend() call, this got
    dropped in this upstream version.
  * Add upstream patch to fix test suite crash if there is no session bus.
  * Add upstream patch to fix test suite for Python 3.4.
  * Add upstream patch to split test suite into smaller independent tests.
  * Add missing umockdev test dependencies so that the upstream test suite
    actually runs.

 -- Martin Pitt <mpitt@debian.org>  Tue, 02 Sep 2014 18:50:37 +0200

upower (0.99.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Aug 2014 23:04:36 +0200

upower (0.99.1-1) experimental; urgency=medium

  [ Martin Pitt ]
  * Drop pm-utils | systemd dependency, now unnecessary as suspend/hibernate
    functionality was dropped.

  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on libpolkit-gobject-1-dev, no longer necessary.
  * Rename libupower-glib2 → libupower-glib3 for the soname bump.
  * Update symbols file, remove the *_is_docked symbols.
  * Upload to experimental.

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Jul 2014 12:21:51 +0200

upower (0.99.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 20:45:10 +0200

upower (0.99.0-2) experimental; urgency=medium

  * debian/control: Let libupower-glib2 recommend upower

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 10:25:28 +0200

upower (0.99.0-1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 0.99.0
  * Rename package for new SONAME (1->2)
  * Update symbols
  * Drop debian/patches/00git_clamp_percentage.patch, merged upstream.
  * Drop debian/patches/no_deprecation_define.patch
    - deprecated features no longer exists at all.
  * Drop debian/patches/always_use_pm-utils_backend.patch
    - new upstream now requires logind support
  * upower no longer install polkit files

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Feb 2014 21:19:45 +0100
