=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9),
  autotools-dev,
@@ -17,12 +16,11 @@
  libgudev-1.0-dev (>= 147) [linux-any],
  udev [linux-any],
  libkvm-dev [kfreebsd-any],
- libpolkit-gobject-1-dev (>= 0.97),
  libusb-1.0-0-dev (>= 1.0.0) [linux-any],
  libimobiledevice-dev (>= 0.9.7) [linux-any],
  libgirepository1.0-dev (>= 0.10.7-1~),
  gobject-introspection (>= 0.9.12-4~),
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-utopia/upower.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/upower.git;a=summary
 Homepage: http://upower.freedesktop.org/
@@ -36,7 +34,6 @@
  ${misc:Depends},
  udev [linux-any],
  dbus,
- pm-utils [linux-any] | systemd [linux-any] | systemd-services [linux-any]
 Recommends: policykit-1
 Description: abstraction for power management
  upower provides an interface to enumerate power sources on the system
@@ -55,12 +52,13 @@
  org.freedesktop.UPower service on the system message bus. Some
  operations (such as suspending the system) are restricted using PolicyKit.
 
-Package: libupower-glib1
+Package: libupower-glib3
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: upower (>> 0.99)
 Description: abstraction for power management - shared library
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
@@ -76,7 +74,7 @@
  ${misc:Depends},
  libglib2.0-dev,
  libdbus-glib-1-dev (>= 0.76),
- libupower-glib1 (= ${binary:Version}),
+ libupower-glib3 (= ${binary:Version}),
  gir1.2-upowerglib-1.0 (= ${binary:Version})
 Description: abstraction for power management - development files
  upower provides an interface to enumerate power sources on the system
