## upower 0.99.2

=== debian/changelog ===
upower (0.99.2-2) experimental; urgency=medium

  * libupower: Fix crash due to uninitialized GVariant. (Closes: #774546,
    LP: #1428337)

 -- Martin Pitt <mpitt@debian.org>  Fri, 13 Mar 2015 15:59:59 +0100

upower (0.99.2-1) experimental; urgency=medium

  * New upstream bug fix release:
    - Fix memory leaks with Logitech receivers. (LP: #757551)
    - Drop all debian/patches/*, included upstream.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Dec 2014 14:29:46 +0100
