## upower 0.99.3

=== debian/changelog ===
upower (0.99.3-1build2) wily; urgency=medium

  * No change rebuild for missing ddeb

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 11:26:28 +0100

upower (0.99.3-1build1) wily; urgency=medium

  * No-change rebuild to fix broken devhelp2 file

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Jun 2015 11:04:39 +0100

upower (0.99.3-1) unstable; urgency=medium

  * New upstream release:
    - Support Logitech Unifying in Linux 3.19+ (Closes: #785725, LP: #1448834)
    - Fix Bluetooth HID batteries with recent kernels (Closes: #772095,
      LP: #772095)
  * Drop git_init_variants.patch, included in this release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 May 2015 10:19:59 +0200

upower (0.99.2-3) unstable; urgency=medium

  * Update Vcs-* fields for anonscm.d.o.
  * debian/control: Drop obsolete XS-Testsuite: field, dpkg adds this
    automatically now.

 -- Martin Pitt <mpitt@debian.org>  Mon, 27 Apr 2015 08:57:31 +0200
