## upower 0.99.4

=== debian/changelog ===
upower (0.99.4-4) unstable; urgency=medium

  * Install typelib files into multiarch paths.
  * Mark gir1.2-upowerglib-1.0 and libupower-glib-dev as Multi-Arch: same and
    upower-doc as Multi-Arch: foreign.
  * Use dh-exec to install architecture specific files.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 15:55:05 +0200

upower (0.99.4-3) unstable; urgency=medium

  * UpKbdBacklight: Don't cache the brightness level, always read
    it from sysfs. (LP: #1583861)
  * Fix up_client_new() returning an invalid object (that causes crashes on
    any operation) when upowerd is not (yet) started. (LP: #1546641)
  * debian/libupower-glib3.symbols: Add new symbol from previous patch.
  * Bump Standards-Version to 3.9.8 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Jun 2016 10:28:20 +0200

upower (0.99.4-2) unstable; urgency=high

  * Urgency high as this is a targetted fix for RC bug in testing.
  * Fix copy&paste error that called the wrong _complete_ function
    for up_daemon_get_critical_action(), causing a segfault.
    (Closes: #815590, LP: #1547793)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Feb 2016 09:58:09 +0100

upower (0.99.4-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -at.
  * Drop (Build-)Depends on libdbus-1-dev and libdbus-glib-1-dev. UPower has
    been ported to use GDBus.
  * Update symbols file for libupower-glib3. A couple of private symbols were
    dropped (up_*_glue_*) and new private symbols were added (up_exported_*).
    Mark those as optional.
  * Use https:// for Vcs-Browser.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Feb 2016 00:19:34 +0100
