## upower 0.99.6

=== debian/changelog ===
upower (0.99.6-1) unstable; urgency=medium

  * New upstream release. Drop patches, included upstream.
  * Bump Standards-Version to 4.0.1. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 11 Sep 2017 22:35:38 +0200

upower (0.99.5-3) unstable; urgency=medium

  * Correctly close inhibitor FD

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Aug 2017 09:24:18 +0200

upower (0.99.5-2) unstable; urgency=medium

  * Use autoreconf to update the build system
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Drop custom prerm/postinst code to restart upower on upgrades
  * Don't enable upower.service in graphical.target by default

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Jul 2017 23:56:50 +0200

upower (0.99.5-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream bug fix release. Drop all patches, included upstream.
  * Update config.{guess,sub} during build, as per Policy 4.0.0 §4.3.
  * Bump Standards-Version to 4.0.0.
  * Drop --enable-deprecated configure option, it has been a no-op since 0.99.

  [ Michael Biebl ]
  * Drop migration code from pre-wheezy.

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Jul 2017 12:04:58 +0200
