=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-exec,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
@@ -20,7 +19,7 @@
                pkg-config,
                udev [linux-any],
                xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/upower.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/upower.git
 Homepage: http://upower.freedesktop.org/
